# EZ_GlobFileName

##

##

##

##

##

    NAME
           EZ_GlobFileName  - return all files match a given pattern

    SYNOPSIS
           #include <EZ.h>

           char  **EZ_GlobFileName(char *pattern)

    ARGUMENTS
           pattern  Specifies a glob pattern.

    DESCRIPTION
           EZ_GlobFileName  find  and  returns the list of files that
           match pattern. It returns NULL if no matches  found.   The
           return  value,  if  not  NULL,  is NULL terminated list of
           strings. The returend list  and  its  contents  should  be
           freed.

    SEE ALSO
           EZ_GlobHiddenFiles(3)